"use strict";
/*
* This program and the accompanying materials are made available under the terms of the
* Eclipse Public License v2.0 which accompanies this distribution, and is available at
* https://www.eclipse.org/legal/epl-v20.html
*
* SPDX-License-Identifier: EPL-2.0
*
* Copyright Contributors to the Zowe Project.
*
*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.GetZosLogValidator = void 0;
const imperative_1 = require("@zowe/imperative");
const core_for_zowe_sdk_1 = require("@zowe/core-for-zowe-sdk");
/**
 * Class validates parameters for GetZosLog
 * @export
 * @class GetZosLogValidator
 */
class GetZosLogValidator {
    /**
     * Validate session
     * @static
     * @param {AbstractSession} session representing connection to this api
     * @memberof GetZosLogValidator
     */
    static validateSession(session) {
        imperative_1.ImperativeExpect.toNotBeNullOrUndefined(session, imperative_1.TextUtils.formatMessage(core_for_zowe_sdk_1.noSession.message));
    }
}
exports.GetZosLogValidator = GetZosLogValidator;
//# sourceMappingURL=GetZosLogValidator.js.map