import { ICommandArguments } from "../../cmd";
import { ImperativeError } from "../../error";
/**
 * Coeerces string property value to a boolean or number type.
 * @param value String value
 * @returns Boolean, number, or string
 */
export declare function coercePropValue(value: any): any;
/**
 * Retrieves the name of the active profile for the given type. If no such
 * profile exists, returns the default name which can be used to create a new profile.
 * @param profileType The type of CLI profile
 * @param cmdArguments CLI arguments which may specify a profile
 * @param defaultProfileName Name to fall back to if profile doesn't exist. If
 *                           not specified, the profile type will be used.
 * @returns The profile name
 */
export declare function getActiveProfileName(profileType: string, cmdArguments: ICommandArguments, defaultProfileName?: string): string;
/**
 * Form an error message for failures to securely save a value.
 * @param solution Text that our caller can supply for a solution.
 * @returns ImperativeError to be thrown
 */
export declare function secureSaveError(solution?: string): ImperativeError;
