import { IProfLoc } from "./IProfLoc";
/**
 * The attributes of a profile argument.
 */
export interface IProfArgAttrs {
    /** The name of the argument */
    argName: string;
    /** The type of data for this property */
    dataType: "string" | "number" | "boolean" | "array" | "object";
    /** The value for the argument */
    argValue: string | number | boolean | string[] | object;
    /** The location of this argument */
    argLoc: IProfLoc;
    /** Whether the argument value is stored securely */
    secure?: boolean;
}
