/// <reference types="node" />
import * as net from "net";
import { IDaemonResponse } from "../../../utilities";
/**
 * Allow for passing our own "context" / user data through yargs
 * @export
 * @interface IYargsContext
 */
export interface IYargsContext {
    /**
     * Stream to write response to
     * @type {net.Socket}
     * @memberof IYargsContext
     */
    stream?: net.Socket;
    /**
     * Daemon response object from socket client
     * @type {IDaemonResponse}
     * @memberof IYargsContext
     */
    daemonResponse?: IDaemonResponse;
}
